Subject: Re: [PATCH] Add window divider faces to NS (bug#29353)

From: Keith David Bershatsky <[email-masked]>
Date: Sun, 19 Nov 2017 15:06:54 -0800

Thank you, Alan, for taking a look at that potential issue.

I tried again -- this time with my nose touching the screen -- and I think the issue may be with my vision and/or the screen quality.  Perhaps this is the excuse I've been waiting for to get a higher resolution monitor.  :)

I will defer to your better vision on this.

Thanks,

Keith

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

DATE:  [11-19-2017 14:53:06] <19 Nov 2017 22:53:06 +0000>
FROM:  Alan Third <[email-masked]>
> 
> On Sun, Nov 19, 2017 at 02:11:23PM -0800, Keith David Bershatsky wrote:
> > Alan:
> > 
> > It appears that the right divider is encroaching on the fringe to a
> > tune of 1 pixel, i.e., the vertical divider is drawing on top of the
> > left side of fringe bitmaps. Is this related to the patch, or a new
> > issue?
> 
> It looks OK here. Screenshot attached. Am I misinterpreting you, or
> are you seeing something different?
> -- 
> Alan Third
> [* fringes.png]
>